#homenew
{
float:right;
width:728px;
margin-left:16px; 
display:inline;
float:left;
}

#regioncontainer
{
width:728px;
height:300px;	
margin-top:10px;
}


#region1
{
width:269px;
height:300px;
overflow:hidden;
float:left;
}

#region2
{
width:448px;
height:300px;
overflow:hidden;
float:right;
}

#hometext
{
clear:both;
padding:0px 10px 8px 10px;
color:#000;
margin-top:10px;
font-family:Arial, Helvetica, sans-serif;
}

#hometext h1
{
font-size:24px;
padding-bottom:4px;
}

#hometext h2
{
font-size:18px;
padding-bottom:2px;
}

#hometext p
{
font-size:14px;
line-height:16px;
padding-bottom:10px;
}


div.homenewad
{
width:728px;
height:90px;
margin:0 auto;
}

div.morepadding
{
padding-top:7px;	
}

